/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/

/*body, .mks_author_widget h3, .site-description, .meta-category a, textarea {font-family:  'Segoe UI','Helvetica Neue',Helvetica,Roboto,Oxygen,Ubuntu,Cantarell,'Fira Sans','Droid Sans',sans-serif; font-weight: 400; color: #141414; font-size: 16px;} */
h1 .entry-title {font-family:  'Segoe UI','Helvetica Neue',Helvetica,Roboto,Oxygen,Ubuntu,Cantarell,'Fira Sans','Droid Sans',sans-serif;}
.vce-single .entry-header {margin: 10px 0;}

.meta-category a {font-weight: bold; font-family: 'Open Sans Condensed';}


#main-box-1 .meta-category a {font-size: 15px; color: #f77f00;}
#main-box-2 .meta-category a {}
#main-box-2 h2.entry-title {font-size: 20px;}
.entry-content a {font-weight: normal; letter-spacing: 0px; color: #ff8200; border-bottom: 1px solid #ff8200; }
.entry-content a:hover { color: #ff8200; border-bottom: 1px solid #ff8200; text-decoration: none; }
.entry-content {font-size: 16px; color: #000000; text-rendering: optimizeLegibility; line-height: 22px;}
.entry-content li {padding-bottom: 10px;}

td {padding: 5px 10px;}

/* -----mobile stuff----- */
i.fa.fa-bars {color: #ffffff; margin-left: 10px;}
div#sidr-main.sidr.left {background: #58595B;}

@media only screen and (max-width: 670px) and (min-width: 200px) {
.vce-single .entry-content {padding: 0 15px;}
.container {max-width: 100%;}
blockquote {font-size: 15px; line-height: 130%;}
td {padding: 5px 10px;}
.entry-content {font-size: 15px;}
}
/* End mobile section */


.vce-photo-caption {max-width: 100%;}

/* .header-sticky {height: 65px;} */

h1.entry-title.entry-title-page {font-size: 36px;}


/* For the Notes feature on the blog */
#notes { font-family: Arial, Helvetica; font-size: 14px; line-height: 19px; padding-bottom: 2px } 
#notes a { color: #58595b; font-weight: bold; font-size: 13px; border-bottom: 1px solid #ff8200; target-name:new; target-new:tab;}
#notes a:hover {color: #ff8200; text-decoration: none;}
#notes li {padding-bottom: 10px;}

/* Custom style comments after posts */
.comment-list .comment-content {margin: 0 0 0 0; font-family: "Segoe UI",Arial,sans-serif;}
.comment-metadata {font-size: 10px; color: #f4f4f4; font-family: "Segoe UI",Arial,sans-serif;}
ul.comment-list .fn, ul.comment-list .fn a, ul.comment-list .says {font-size: 16px; font-family: "Segoe UI",Arial,sans-serif; color: #ff8200;} 
.comment-reply-link {margin: 0 0 0 10px;} 
ul.comment-list>li.comment, ul.comment-list>li.pingback {margin-bottom: 5px;}  


/* custom home page template */

body.page-id-4653 .entry-content {margin: 0px 0 0 0; width: 500px; padding: 0px;}
body.page-id-4653 div.entry-content.page-content {width: 500px;}
body.page-id-4653 header.entry-header {display: none;}
body.page-id-4653 .vce-main-content {width: 500px; padding: 0px;}
body.page-id-4653 .sidebar {width: 300px; align: right; margin-left: 5px; padding-top: 0px;}
body.page-id-4653 .container {max-width: 1000px;}


.vce-ad-container {margin: auto; margin-top: 30px; width: 100%;}
.main-header {max-width: 1140px; margin: auto; }
#vce-main {max-width: 1140px; margin: auto;}
.site-info {padding-left: 10px; padding-right: 10px;}


.site-content {padding: 0;}
.sidebar .widget {margin: 0 0 15px;}
.meta-item.comments {display: none;}






